%define name	gzilla	
%define ver	0.2.1
%define rel	1
%define prefix	/usr/X11R6

Summary: Gzilla is a web browser written in the Gtk+ framework.
Name: %{name}
Version: %{ver}
Release: %{rel}
Copyright: GPL
Group: Applications/Internet
Source: http://www.gzilla.com/%{name}-%{ver}.tar.gz
URL: http://www.gzilla.com/
Buildroot: /var/tmp/%{name}-root

%description
Gzilla is a Web browser, written in C using the GTK+ widget
set. Gzilla is still in alpha development (like Lynx with
pictures). The project's design goal is to eventually create a fast,
small and easily extensible browser compatible (at minimum) with HTML
4.0 and CSS 1. Another design goal is to provide a user interface
which supports integration of the graphical and textual shells in a
unique and powerful way.

%prep
%setup -q

%build
./configure --prefix=%{prefix}
make

%install

mkdir -p $RPM_BUILD_ROOT%{prefix}/bin

install -s -m 755 src/gzilla $RPM_BUILD_ROOT%{prefix}/bin/gzilla

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%doc doc/*
%{prefix}/bin/gzilla

%changelog
* Tue Aug 3 1999 Tim Powers <timp@redhat.com>
- it may be alpha, but this sucker is _fast_
- first build of package
